Subject: Re: [mmox] Introductions
From: Yesha Sivan <[email-masked]>
To: [email-masked]
Date: Wed, 18 Feb 2009 22:49:52 +0200
List-Id: Massively Multi-participant Online Games and Applications <mmox.ietf.org>

Friends (real and virtual, current and future):

My name is Yesha Sivan and I'm the technical coordinator of the Metaverse1
EU based group (www.metaverse1.org) -- we are the leading team behind
MPEG-V.

I have worked on standards for virtual worlds (and real worlds) for 2 years
now -- mainly taking the approach that we need a formal official process.
MPEG was our choice.

In my academic life I teach courses in software design (and virtual worlds),
as well as MBA (and virtual worlds), and... fashion (and virtual worlds).  I
can actually teach any XX and virtual worlds course and I will have lots of
fun with it.

In my business life I work for Metaverse Labs which is a consulting firm
(mainly working with VCs and policy makers, as well as on strategy issues
for IT).

In SL I'm Dera Kit (but not enough in-world as I want or should).

Blog: www.dryesha.com

In virtual worlds I'm best known for the "3D3C" theory (3D, Community,
Creation, Commerce) which I have spoken/written in many places. One of the
latest places (and also some other good quality materials) is here:
http://www.dryesha.com/2008/09/cutter-journal-finding-real-world-value.html

For my older work on standards see:
http://www.dryesha.com/2000/12/yeshas-five-dimentions-of-standards.html

I also want to invite people to write papers for a special issue of the
Journal of Virtual Worlds -- I'm co-editing
about Virtual Worlds: Technology, Economy, and Standards.
http://www.dryesha.com/2009/01/cfp-virtual-worlds-technology-economy.html

Looking forward to the work here...

--Yesha

Dr. Yesha Y. Sivan, http://www.dryesha.com; Connecting Real and Virtual
Worlds.

On Wed, Feb 18, 2009 at 12:33 AM, Mark Lentczner <[email-masked]>wrote:

> Friends -
>
> As if the internet weren't already full of multiple monikers for everyone,
> many of us have only met in virtual worlds. I suspect that I've met some of
> you in person, via e-mail, and in Second Life, and that I don't know that
> all three of you are the same!
>
> Having so many multiple personalities shakes my own sense of self, so I
> thought I'd start a thread of introductions. I'll go first:
>
> I'm Mark Lentczner. I'm the Sr. Systems Architect at Linden Lab. I've been
> working on Second Life for over three years, mostly on evolving the
> architecture of this growing virtual world. Many of you know me from AWG
> meetings and my office hours as Zero Linden.
>
> Work Identities:
>        e-mail:                 markl (at) lindenlab (dot) com
>        web:
> https://wiki.secondlife.com/wiki/User:Zero_Linden
>        Second Life:            Zero Linden
>
> Personal Identities:
>        web:                    http://www.ozonehouse.com/mark/
>        Second Life:            Zarf Vantongerloo
>
>
>        - Mark
>
> Mark Lentczner
> Sr. Systems Architect
> Technology Integration
> Linden Lab
>
> [email-masked]
>
> Zero Linden
> [email-masked]
>
>
>
>
>
> _______________________________________________
> mmox mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmox
>